Bug 735092 - alsa kernel center/woofer output not working
Summary: alsa kernel center/woofer output not working
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 12:41 UTC by Lukas Bezdicka
Modified: 2012-07-11 17:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-11 17:49:54 UTC


Attachments (Terms of Use)

Description Lukas Bezdicka 2011-09-01 12:41:35 UTC
Description of problem:
On last two kernels I have problem with center output being somehow disabled.

How reproducible:
always

Steps to Reproduce:
1. Boot to kernel-2.6.38.8-35.fc15.x86_64 everything works fine with 5.1
2. Boot to kernel-2.6.40.3-0.fc15.x86_64 there is no output from center and woofer

Additional info:
http://www.alsa-project.org/db/?f=8ae9a3e9595051869220a808acf0e63a063885da

00:1b.0 Audio device: Intel Corporation N10/ICH 7 Family High Definition Audio Controller (rev 01)

Comment 1 Josh Boyer 2011-10-20 19:21:58 UTC
Your alsa output lists two audio devices.  Are you using HDMI for this on the ATI device?

Comment 2 Lukas Bezdicka 2011-10-21 10:18:50 UTC
no, I'm using:

00:1b.0 Audio device: Intel Corporation N10/ICH 7 Family High Definition Audio Controller (rev 01)

HDMI audio does not work at all btw.

Comment 3 Josh Boyer 2012-06-06 19:10:05 UTC
Are you still seeing this issue with the 2.6.43/3.3 kernels?

Comment 4 Josh Boyer 2012-07-11 17:49:54 UTC
Fedora 15 has reached it's end of life as of June 26, 2012.  As a result, we will not be fixing any remaining bugs found in Fedora 15.

In the event that you have upgraded to a newer release and the bug you reported is still present, please reopen the bug and set the version field to the newest release you have encountered the issue with.  Before doing so, please ensure you are testing the latest kernel update in that release and attach any new and relevant information you may have gathered.

Thank you for taking the time to file a report.  We hope newer versions of Fedora suit your needs.


Note You need to log in before you can comment on or make changes to this bug.